Bug 123860 - SMP kernel crashes when booting.
SMP kernel crashes when booting.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 20:34 EDT by Sam Varshavchik
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-11 21:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The crash as logged by the serial console. (3.42 KB, text/plain)
2004-05-20 20:35 EDT, Sam Varshavchik
no flags Details
Complete boot log from kernel-smp-2.6.6-1.376 (15.69 KB, text/plain)
2004-05-21 20:19 EDT, Sam Varshavchik
no flags Details
Boot log from kernel build 391 (15.42 KB, text/plain)
2004-05-26 20:17 EDT, Sam Varshavchik
no flags Details

  None (edit)
Description Sam Varshavchik 2004-05-20 20:34:23 EDT
Description of problem:

The x86_64 SMP kernel installed by FC 2 crashes immediately during
boot, right after initializing and detecting SCSI RAID partitions.

The UP kernel appears to boot fine.
Comment 1 Sam Varshavchik 2004-05-20 20:35:39 EDT
Created attachment 100406 [details]
The crash as logged by the serial console.
Comment 2 Sam Varshavchik 2004-05-21 20:19:10 EDT
Created attachment 100438 [details]
Complete boot log from kernel-smp-2.6.6-1.376
Comment 3 Sam Varshavchik 2004-05-26 20:17:30 EDT
Created attachment 100616 [details]
Boot log from kernel build 391

This bug is still present in build 391.
Comment 4 Sam Varshavchik 2004-06-11 21:16:49 EDT
This bug was fixed somewhere between build 422 and build 427 (current
errata).

Note You need to log in before you can comment on or make changes to this bug.